Bug 251948 - conky-1.4.6 is available
conky-1.4.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: conky (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Rice
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-13 12:28 EDT by Miroslav Lichvar
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.8-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-05 10:05:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Lichvar 2007-08-13 12:28:14 EDT
Description of problem:

New upstream release 1.4.6 is available, please upgrade Fedora package.
Comment 1 Miroslav Lichvar 2007-08-13 12:34:53 EDT
Also please consider enabling mpd support ;-). Thanks.
Comment 2 Patrice Dumas 2007-10-04 04:26:44 EDT
Ping Michael? Do you want a co-maintainer to take care of conky?
Comment 3 Michael Rice 2007-10-05 08:45:30 EDT
Hi, sorry for the major delay is replying. Patrice, yes I think that might be in
order. I have a new job which really limits the amount of time I have these
days. I did however make some new src.rpms for conky, but I don't even remember
how to get them in. I also don't have a system with mock so I couldn't test them
in there for errors building.

http://fluxbox-wiki.org/packages/fedora/conky-1.4.6-1.src.rpm
http://fluxbox-wiki.org/packages/fedora/conky-1.4.7-1.fc7.src.rpm

Comment 4 Miroslav Lichvar 2007-10-14 09:53:18 EDT
conky-1.4.7 has a thread race bug which prevents conky from starting. It's fixed
in svn.

The spec from the comment above is missing curl-devel in buildrequires for RSS
support, apart from that it works fine.

Please approve my requests in pkgdb if you are ok with me as co-maintainer.
Comment 5 Patrice Dumas 2007-10-18 05:27:26 EDT
Miroslav, would you take care of updating conky (and more or less
takeover maintainance)?
Comment 6 Miroslav Lichvar 2007-10-18 06:22:29 EDT
Well, I've prepared an update to 1.4.7-1.971svn, but mpd support seems to still
be a bit broken, so I thought it would be better to wait for 1.4.8 (and for F8
release).
Comment 7 Miroslav Lichvar 2007-10-21 06:55:46 EDT
Updated to conky-1.4.8.
Comment 8 Fedora Update System 2007-10-24 03:14:44 EDT
conky-1.4.8-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update conky'
Comment 9 Patrice Dumas 2007-10-27 17:06:35 EDT
It is not necessarily the place to discuss that, but why not
use 
%bcond_without
Comment 10 Miroslav Lichvar 2007-10-29 07:15:54 EDT
Ok, I'll use bcond_* macros in next update.
Comment 11 Fedora Update System 2007-11-05 10:05:28 EST
conky-1.4.8-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.